## libweasel-driverrole-perl 0.04

=== debian/changelog ===
libweasel-driverrole-perl (0.04-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jan 2021 01:46:41 +0100

libweasel-driverrole-perl (0.04-1) unstable; urgency=medium

  * Initial release (closes: #977899).

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Dec 2020 16:36:36 +0100
