=== debian/control ===
Source: libweasel-driverrole-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweasel-driverrole-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweasel-driverrole-perl.git
Homepage: https://metacpan.org/release/Weasel-DriverRole
Rules-Requires-Root: no

Package: libweasel-driverrole-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl
Breaks: libweasel-perl (<< 0.27)
Replaces: libweasel-perl (<< 0.27)
Description: API definition for Weasel's driver wrappers
 Weasel::DriverRole defines the API for all Weasel drivers to be implemented.
 .
 By using this role in the driver implementation module, an abstract method is
 implemented croak()ing if it's called.
 .
 Weasel is an abstracted web-driver framework.
