=== debian/watch ===
version=4
https://metacpan.org/release/Weasel-DriverRole   .*/Weasel-DriverRole-v?@ANY_VERSION@@ARCHIVE_EXT@$
